Subject: RE: OPTIONS

From: "Jason Crawford" <[email-masked]>
Date: Fri, 23 Feb 2001 23:09:18 -0500

<<
I concur -- it's pretty clear that OPTIONS in HTTP/1.1 is per-resource,
unless the Request-URI is "*".  It's fairly typical for Web servers to have
different capabilities in different parts of their namespace.
So do we want 2518 to say anything or leave this for HTTP/1.1?  It sounds
to me that all the questions asked here about OPTIONS in the last two weeks
are probably best left to the HTTP/1.1 spec.  (I just wish that spec said
more.)

J.